.dropdown.dropright .dropdown-toggle::after{position:absolute;top:50%;right:.5em;z-index:1;width:0;height:0;content:'';border-color:transparent transparent transparent #ffffff;border-style:solid;border-width:.31em 0 .31em .31em;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.dropdown .dropright .dropdown .dropdown-submenu{float:left;width:240px;text-align:left;border-radius:0;text-transform:uppercase;}
ul.dropdown-menu.subright.nolist li:hover{background:#147be4;}
.dropdown-menu .dropdown.dropright:hover{width:100%;}
.dropdown-menu .dropdown.dropright{width:100%;}
.dropdown-menu.dropdown .dropright a:hover{background-color:#049CEC!important;}
.dropdown-menu .dropdown.dropright a{display:block;padding:10px 20px!important;clear:both;font-weight:400;line-height:1.42857143;color:#fff!important;white-space:nowrap;-webkit-transition:all 0.3s ease-in-out;border-radius:1px solid #333;}
ul.dropdown-menu.subright.nolist .enablescroll{position:fixed;top:208px;background:#024f9d;min-height:330px;width:40%;padding-bottom:20px;}
ul.dropdown-menu.subright.nolist .dropdown-submenu a{line-height:10px;margin-top:0px;font-size:14px!important;}
ul.dropdown-menu.subright.scroll{position:absolute;left:235px;top:6px;min-height:0}
ul.dropdown-menu.subright.nolist .dropdown-submenu a:hover{background:#049cec;}
li.dropdown.dropdown.submenu a:hover{background:#024f9d;}
.dropdown-menu{border:0px;border:1px solid #e0e0e0;padding:0!important;}
.dropdown .dropdown-submenu li a{font-size:14px;}
.dropright .dropdown{float:none;}
.dropdown.cal:hover{background-color:#f82e56!important;color:#fff!important;padding:10px 8px;}
.dropdown .dropright .btn-primary{color:#fff;width:243px;text-align:left;border-radius:0;text-transform:uppercase;float:left;}
.dropdown .dropright .btn-primary:active{color:#fff;border-color:#0870d8!important;width:243px;text-align:left;border-radius:0;}
.btn-primary:hover{color:#fff;background-color:#049CEC!important;border-color:transparent!important;}
ul.nav li:hover > ul.dropdown-menu{display:block;width:250px;float:left;padding:0px 0;border-radius:0;margin-left:0!important;border:0;}
ul.nav li:hover > ul.dropdown-menu.nolist{display:block;width:auto;float:left;padding:0px 0;border-radius:0;margin-left:0!important;background:#147BE4!important;}
li.nav-item.dropdown.cal a{color:white;text-transform:capitalize;font-size:16px;}
.BodyTop{width:100%;background:#024f9d;float:left;}
.dropdown.cal{background-color:#024f9d!important;color:#fff!important;padding:10px 8px;}
.dropdown.cal:hover{background-color:#F15C22!important;color:#fff!important;padding:10px 8px;}
.navbar-header{display:none;}
.navbar-nav{flex-direction:inherit!important;margin-bottom:0;list-style:none;}
.bg-inverse{background-color:#fa4444 !important;}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-toggler{color:white;}
.navbar-default .navbar-nav>li>a{color:#fff!important;padding:6px;}
.dropright .dropdown-menu{left:250px;top:0px;border-radius:0!important;background:#147be4!important;border:0;}
.dropdown-menu{background:#147BE4!important;margin:0px 0;}
ul.dropdown-menu li:hover{background:#147be4;}
ul li.dropdown.dropdown.submenu:hover{background:#024f9d;}
.navbar{padding:0;}
.dropdown-menu > li a{padding-left:5px;}
.dropdown{position:relative;float:left;}
.navbar-default .navbar-nav>li>a{color:#fff!important;}
.bg-faded{background:#024f9d;}
nav.navbar.navbar-default.navbar-static-top{background:#147BE4;}
.dropdown.cal{background-color:#F82E56;color:#fff!important}
.dropdown-submenu{position:relative;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#fefefe;text-decoration:none;background-color:#049CEC;}
.dropdown-submenu>.dropdown-menu{top:42px;left:0%;margin-top:-6px;margin-left:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover{text-decoration:none;}
.dropdown-menu>li>a{display:block;padding:10px 20px!important;clear:both;font-weight:400;line-height:1.42857143;color:#fff!important;white-space:nowrap;-webkit-transition:all 0.3s ease-in-out;border-radius:1px solid #333;}
ul.nav.navbar-nav li a{color:white;text-decoration:none;}
.dropdown-menu>li>a:hover{background-color:#049CEC!important;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#fefefe!important;text-decoration:none;}
@media (max-width:425px){.dropdown-submenu>.dropdown-menu{top:0px!important;left:0%!important;margin-top:0px!important;margin-left:0px!important;}
ul.dropdown-menu.subright.nolist li:hover{background:#1165ba!important;}
.navbar-toggler{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start;padding:2px;font-size:1.25rem;line-height:1;background:#f82e56;border:0px solid #ffffff;border-radius:0px;}
.navbar{padding:5px 0 38px;}
.navbar-light .navbar-toggler{border-color:transparent;}
ul.dropdown-menu.subright.nolist .dropdown-submenu a{line-height:10px;margin-top:5px!important;font-size:14px!important;}
.dropdown .dropright .dropdown .dropdown-submenu{float:none!important;width:auto;text-align:left;border-radius:0;text-transform:uppercase;}
.BodyTop{width:100%;background:#147be4;float:left;margin-top:-25px;}
.dropdown.dropright .dropdown-toggle::after{display:inline-block;width:0;height:0;margin-left:0.3em;vertical-align:middle;content:"";border-top:0.3em solid;border-right:0.3em solid transparent;border-left:0.3em solid transparent;position:absolute;top:50%;right:2em;z-index:1;}
ul.nav li:hover > ul.dropdown-menu.nolist{display:block;width:auto!important;float:none;}
.dropdown-menu>li>a{display:block;}
.dropdown.cal:hover{background-color:#147be4!important;color:#fff!important;}
ul.dropdown-menu.subright.nolist .enablescroll{position:relative!important;top:0px!important;background:#024f9d;min-height:160px!important;width:100%!important;padding-bottom:20px;}
.dropdown-menu li.dropdown.dropdown.submenu:hover{background:#024f9d!important;}
ul.dropdown-menu.subright.scroll{position:relative!important;left:0px!important;top:0px!important;min-height:0;}
.dropright .dropdown-menu{left:0px!important;top:0px!important;border-radius:0!important;background:#1165ba!important;border:0;}
ul.nav li:hover > ul.dropdown-menu{display:block;width:auto;float:none;padding:0px 0;}
.navbar-toggleable-md .navbar-nav .dropdown-menu{position:relative!important;float:none;}
.dropdown-menu{margin:0px 0;border:0;background-color:#147be4;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{color:#fefefe!important;text-decoration:none;}
.dropdown-menu>li>a{color:#fff!important;}
.dropdown.cal{padding:10px 20px;}
.dropdown.cal:hover{padding:10px 20px;}
.dropdown{position:relative;float:none;}
}
@media (max-width:767px){.navbar-nav{display:-webkit-inline-box;margin-top:35px;}}
@media (max-width:768px){.BodyTop{width:100%;background:#147be4;float:left;margin-top:-25px;}
.navbar-nav{flex-direction:column!important;margin-bottom:0;list-style:none;}
ul.nav li:hover > ul.dropdown-menu{display:block;width:auto;float:none!important;}
.navbar-toggleable-md .navbar-nav .dropdown-menu{position:absolute;float:none;}
.dropdown{position:relative;float:none;}
ul.dropdown-menu.subright.nolist .enablescroll{position:fixed;top:0;background:#024f9d;min-height:250px;width:auto!important;padding-bottom:20px;}
}